NOTE -- New Daisy Seeds have hardware changes that require recompiling libraries

fig

Village Idiot
I'm your lab rat....AND...I'm deadly with hash iteration...(though I realize that probably wont help much) (y)
 

zgrav

Well-known member
I confirmed the flanger, double-chorus and verb programs work on the new Daisy Seed. The flanger sounded clean but the double-chorus and verb programs have the 1kH whine in them (not a new issue, just fyi)
 
  • Like
Reactions: fig

fig

Village Idiot
I'll fix those. I have three daisies and depending on which one I use, I don't always hear the whine. It's a simple fix, though.
Same here. Some seem "quieter" than others. I thought it was just me, LOL.
 

zgrav

Well-known member
It will be great to get the whine issue fixed on those, since they are otherwise very nice. I will check the compressor and multi-delay this evening.
 
  • Like
Reactions: fig

zgrav

Well-known member
Hi --- The compressor, simple delay and triple delay are all working fine on the new Daisy in a Terrarium pedal. Whine was noticeable on both the compressor and the triple delay. Not really noticeable on the simple delay.
 
  • Like
Reactions: fig

Robert

Reverse Engineer
Staff member
My understanding is that they are backwards compatible. I was just looking into this a few days ago since I have a couple old ones myself.
 

SYLV9ST9R

Well-known member
Just received my Daisy seed in the mail today, as I thought I'd give it a try again.
Is there a repository for the different programs created from the Terrarium (and most likely updated)?
I have some programs, but reading this thread, I'm not sure they'll work on my seed.
 

SYLV9ST9R

Well-known member
Yea, I am pretty sure when I updated the Rhythmic Delay to the new libraries I was able to run it on the 2020 & 2022 Daisy Seed's.
I was able to install the recompiled Rhytmic delay, but there is a lot of noise/static when in use.
I've tried other recompiled programs and they were clean and quiet, so don't know what the issue is.
 

SYLV9ST9R

Well-known member
Just throwing out there if somebody can help me, as I'm having trouble installing the toolchain on my (aging) computer (2012 MBP).

Just wondering if someone could do a port of this also to the newest version standards.
Thanks!
 
Top